Results 1 to 3 of 3

Thread: 2009 Audi A6 3.0T SIMOS version

  1. #1
    Tuner in Training
    Join Date
    Sep 2010
    Posts
    10

    2009 Audi A6 3.0T SIMOS version

    I just upgraded to MPVI2 in the hopes of finally being able to enjoy HP Tuners on my daily, Audi A6 Premium.

    HP Tuners scanner will log just fine. Though I haven't explored the full feature set on the Audi yet.

    If I try to connect on HP Tuners editor I get an interface initialization error.

    I suspect this is because the 2009 A6 3.0T uses SIMOS 8.3 instead of the currently supported SIMOS 8.4 and 8.5. Is this correct?

    If this is correct can I expect HP Tuners to support SIMOS 8.3 some day? If need be I can volunteer / send any data requested.

    Thank you
    (I have also opened a support ticket on the same topic as I understand this area of the forum is not well trafficked)

  2. #2
    Tuner
    Join Date
    Jul 2019
    Location
    Wilmington, MA, USA
    Posts
    92
    Not sure if this will help but make sure you're using the latest beta version of the HP suite. When I first tried to work with my '14 (also 3.0t) using the v4.4 production version of the editor and tried to flash the ECM, I was rewarded with an error message halfway through flashing and a car that would not start! Luckily switching to the beta version solved both problems.

  3. #3
    Tuner in Training
    Join Date
    Sep 2010
    Posts
    10
    No such luck. Tried the Beta and get the same error.

    HP Tuners responded to the support ticket. All they had to say was that my vehicle is not supported.